.event-appointment-box-wrapper{
    background-color: #EDF6F7;
    padding: 24px;
}
.event-appointment-cta-text-wrapper{
    background-color: #005F78;
    padding: 16px 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}
.event-appointment-cta-text{
    color:  #FFF;
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height:  25px;
}
.event-appointment-detail-wrapper{
    display: flex;
    flex-direction: column;
    gap: 28px;
}
.event-appointment-icon-wrapper{
    width: 24px;
    height: 24px;
    flex-shrink: 0;
}
.event-appointment-icon-text-wrapper{
    display: flex;
    gap: 20px;
}
.event-appointment-text{
    color:#000;
    text-align: center;
    font-family: "Akkurat";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height:  28px;
}
.event-appointemnt-link-text-wrapper{
    display: flex;
}
.event-appointemnt-link-text-wrapper .event-appointemnt-link-text{
    color: #005F78;
    text-align: center;
    font-family: "Akkurat";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height:  28px;
    text-decoration: underline;
    padding-right: 5px;
}
.event-appointment-cta-wrapper{
    margin-top: 36px;
}
.event-appointment-cta-img-wrapper{
    width: 24px;
    height: 24px;
    flex-shrink: 0;
}

.event-appointment-icon-text-wrapper .event-appointemnt-link-text {
    color: #005F78;
    font-family: "Akkurat";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height:  28px;
    text-decoration: underline;
    padding-right: 5px;
}

.event-appointment-icon-text-wrapper .event-appointemnt-link-text .event-appointment-text {
    color: #005F78;
    font-family: "Akkurat";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height:  28px;
}